My Oracle Support Banner

[SOACS] Patching SOACS with Weblogic PSU 27741413 (Doc ID 2439404.1)

Last updated on FEBRUARY 21, 2019

Applies to:

SOA Suite Cloud Service - Version N/A and later
Information in this document applies to any platform.

Symptoms

Patching Weblogic Server home

When trying to apply patch WL patch 27741413 for Weblogic server 12.2.1.2 in a SOACS it will end with error:

Prerequisite check "CheckApplicable" failed.

Reviewing the opatch log file:

The errors are for the jars com.oracle.cie.encryption_2.5.0.0.jar and com.oracle.cie.config-wls-external_8.5.0.0.jar

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.